/* Timeline */
#timeline
{
	width: 920px;
	overflow: hidden;
	margin: 0 auto 20px auto;
	position: relative;
	/*border-bottom: 5px solid #C9D608;*/
}
.timeline a { text-decoration: none; }
.timeline h3 { font-size: 14px; font-weight: bold; margin: 0 0 1em 0; padding: 0; text-transform: uppercase; font-family: 'Open Sans Condensed', Tahoma, Geneva, sans-serif; }

.timeline_line { border-top: 5px solid #C9D608; padding: 10px 0; }

/* Detail */
#issues
{
	width: 920px;
	overflow: hidden;
	padding: 0;																	/* removes default list left-padding */
	margin-top: 0; margin-bottom: 0;											/* removes the default list top/bottom-margin */
}	
#issues li
{
	width: 920px;
	list-style: none;
	float: left;
}
#issues li p { margin-right: 25px; }
#issues li img { float: left; border: 5px solid #FFF; margin: 0 20px 20px 0; box-shadow: 4px 0px 9px 0px #000; }

/* Dates */
#dates
{
	width: 920px;
	overflow: hidden;
	padding: 0;																	/* removes default list left-padding */
	margin-top: 0; margin-bottom: 0;											/* removes the default list top/bottom-margin */
}
#dates li
{
	list-style: none;
	float: left;
	width: 100px;
	height: 35px;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Tahoma, Geneva, sans-serif;
	background: url('../images/notch.gif') center bottom no-repeat;
}
#dates a
{
	line-height: 28px;
	padding-bottom: 10px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	color: #FFF;							/* (for oldIE ignoring 'inherit') */
}
#dates .selected
{
	font-size: 28px;
}
#dates a:hover { font-size: 20px; }
#dates .selected:hover { font-size: 28px; } 	/* aka do nothing on hover */

/* Controls */
#next, #prev
{
	color: #6D6D6D;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', Tahoma, Geneva, sans-serif;
}
#next:hover, #prev:hover { color: #CCC; }
#next { float: right; }
#prev { float: left; }
#next.disabled, #prev.disabled { opacity: 0.2; }